Bug 1122999 - [Docs][BugFix][Technical] Table 28.7. Additional elements for multiple host network interface setup
Summary: [Docs][BugFix][Technical] Table 28.7. Additional elements for multiple host n...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tahlia Richardson
QA Contact: Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 14:54 UTC by Martin Pavlik
Modified: 2015-02-15 23:59 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22767, Technical Guide-3.5-Beta-1.0 Build Date: 24-07-2014 16:01:27 Topic ID: 12775-592039 [Latest]
Last Closed: 2015-02-15 23:59:01 UTC
oVirt Team: ---


Attachments (Terms of Use)
screenshot1 (31.12 KB, image/png)
2014-07-24 14:54 UTC, Martin Pavlik
no flags Details

Description Martin Pavlik 2014-07-24 14:54:35 UTC
Created attachment 920567 [details]
screenshot1

Title: Multiple Network Setup Action

Describe the issue:

1) Column properties is empty => wasted space
2) checkConnectivity and connectivityTimeout are wraped

Suggestions for improvement:
repove Properties column
unwrap checkConnectivity and connectivityTimeout

Additional information:

Comment 3 Tahlia Richardson 2014-09-22 05:19:50 UTC
Documentation Link 
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Technical_Guide/index.html#sect-Host_Network_Interface_Sub-Collection

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Technical_Guide/index.html#sect-Network_Sub-Collection


What Changed 
------------------------------

The following topics were updated to remove the empty Properties column from their tables: 

Multiple Network Setup Action [12775-711104]

Networks Sub-Collection [30393-711105]


Updated revision history: [34616-711079]


NVR
------------------------------

Red_Hat_Enterprise_Virtualization-Technical_Guide-3.5-Beta-web-en-US-3.5-15.el6eng


Moving to ON_QA


Note You need to log in before you can comment on or make changes to this bug.